</div>
<footer>
    <?php
    global $pishro_options;
    if (!empty($pishro_options['shortcode_emailbox'])) { ?>
        <div class="hero-email">
            <div class="container">
                <div class="box-email">
                    <p class="email-text"><?php echo $pishro_options['desc_emailbox']; ?></p>
                    <div class="form-email">
                        <?php echo do_shortcode($pishro_options['shortcode_emailbox']); ?>
                        <!--<form>
                            <input type="email" placeholder="آدرس ایمیل خود را وارد کنید">
                            <input type="submit" value="عضویت">
                        </form>-->
                    </div>
                </div>
            </div>
        </div>
    <?php } ?>
    <div class="container">

        <div class="footer-box">
            <?php if (is_active_sidebar('pishro_footer_one')) : ?>
                <aside class="footer-widget footer-about">
                    <?php dynamic_sidebar('pishro_footer_one'); ?>
                </aside>
            <?php endif; ?>
            <?php if (is_active_sidebar('pishro_footer_two')) : ?>
                <aside class="footer-widget">
                    <?php dynamic_sidebar('pishro_footer_two'); ?>
                </aside>
            <?php endif; ?>
            <?php if (is_active_sidebar('pishro_footer_three')) : ?>
                <aside class="footer-widget">
                    <?php dynamic_sidebar('pishro_footer_three'); ?>
                </aside>
            <?php endif; ?>
            <?php if (is_active_sidebar('pishro_footer_for')) : ?>
                <aside class="footer-widget">
                    <?php dynamic_sidebar('pishro_footer_for'); ?>
                </aside>
            <?php endif; ?>
        </div>

        <?php if ($pishro_options['active_application']) { ?>
        <div class="application">
            <div class="right">
                <?php if ($pishro_options['icon_application']['url']) { ?>
                    <img src="<?php echo $pishro_options['icon_application']['url']; ?>">
                <?php }
                else {
                    ?><img src="<?php echo get_template_directory_uri().'/img/app/icon-application.png';?>"><?php
                } ?>
                <p>دانلود اپلیکیشن</p>
            </div>

            <div class="left">
                <?php if ($pishro_options['application_play']) { ?>
                <a href="<?php echo $pishro_options['application_play']; ?>" target="_blank">
                    <img src="<?php echo get_template_directory_uri().'/img/app/play.svg';?>">
                </a>
                <?php } ?>

                <?php if ($pishro_options['application_bazar']) { ?>
                <a href="<?php echo $pishro_options['application_bazar']; ?>" target="_blank">
                    <img src="<?php echo get_template_directory_uri().'/img/app/bazar.svg';?>">
                </a>
                <?php } ?>

                <?php if ($pishro_options['application_myket']) { ?>
                <a href="<?php echo $pishro_options['application_myket']; ?>" target="_blank">
                    <img src="<?php echo get_template_directory_uri().'/img/app/myket.svg';?>">
                </a>
                <?php } ?>

                <?php if ($pishro_options['application_sibapp']) { ?>
                <a href="<?php echo $pishro_options['application_sibapp']; ?>" target="_blank">
                    <img src="<?php echo get_template_directory_uri().'/img/app/sibapp.svg';?>">
                </a>
                <?php } ?>
            </div>
        </div>
        <?php } ?>

        <div class="footer-line">
            <div class="right">
                <?php if ($pishro_options['text_footer_line']) {
                    echo $pishro_options['text_footer_line'];
                }
                ?>
            </div>
            <div class="left">
                <span id="scrollUp"> برو بالا <i class="fas fa-chevron-up"> </i> </span>
            </div>
        </div>

        <div class="footer-down">
            <div class="copy-right">
                <p><?php echo $pishro_options['text_copy_right'] ?></p>
            </div>
            <div class="social-footer">
                <?php if (!empty($pishro_options['social_link_insta'])) { ?>
                <div class="item-social">
                    <a href="https://instagram.com/<?php echo $pishro_options['social_link_insta']; ?>" target="_blank">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0,0,256,256" width="25px" height="25px"><g fill="#7e7e7e" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt" stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0" font-family="none" font-size="none" style="mix-blend-mode: normal"><g transform="scale(5.12,5.12)"><path d="M16,3c-7.16752,0 -13,5.83248 -13,13v18c0,7.16752 5.83248,13 13,13h18c7.16752,0 13,-5.83248 13,-13v-18c0,-7.16752 -5.83248,-13 -13,-13zM16,5h18c6.08648,0 11,4.91352 11,11v18c0,6.08648 -4.91352,11 -11,11h-18c-6.08648,0 -11,-4.91352 -11,-11v-18c0,-6.08648 4.91352,-11 11,-11zM37,11c-1.10457,0 -2,0.89543 -2,2c0,1.10457 0.89543,2 2,2c1.10457,0 2,-0.89543 2,-2c0,-1.10457 -0.89543,-2 -2,-2zM25,14c-6.06329,0 -11,4.93671 -11,11c0,6.06329 4.93671,11 11,11c6.06329,0 11,-4.93671 11,-11c0,-6.06329 -4.93671,-11 -11,-11zM25,16c4.98241,0 9,4.01759 9,9c0,4.98241 -4.01759,9 -9,9c-4.98241,0 -9,-4.01759 -9,-9c0,-4.98241 4.01759,-9 9,-9z"></path></g></g></svg>
                    </a>
                </div>
                <?php } ?>
                <?php if (!empty($pishro_options['social_link_twitter'])) { ?>
                <div class="item-social">
                    <a href="<?php echo $pishro_options['social_link_twitter']; ?>" target="_blank">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0,0,256,256" width="25px" height="25px"><g fill="#7e7e7e" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt" stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0" font-family="none" font-size="none" style="mix-blend-mode: normal"><g transform="scale(5.12,5.12)"><path d="M34.21875,5.46875c-5.98047,0 -10.84375,4.86328 -10.84375,10.84375c0,0.35938 0.08984,0.71094 0.125,1.0625c-7.39453,-0.70703 -13.93359,-4.26953 -18.375,-9.71875c-0.20703,-0.26172 -0.52734,-0.40234 -0.86328,-0.37891c-0.33203,0.02344 -0.62891,0.21484 -0.79297,0.50391c-0.93359,1.60547 -1.46875,3.45313 -1.46875,5.4375c0,2.40234 0.85938,4.60156 2.1875,6.40625c-0.25781,-0.11328 -0.53906,-0.17578 -0.78125,-0.3125c-0.30859,-0.16406 -0.67969,-0.15625 -0.98047,0.02344c-0.30078,0.17969 -0.48438,0.50391 -0.48828,0.85156v0.125c0,3.68359 1.90625,6.88281 4.71875,8.84375c-0.03125,-0.00391 -0.0625,0.00781 -0.09375,0c-0.34375,-0.05859 -0.69141,0.0625 -0.92187,0.32422c-0.23047,0.26172 -0.30469,0.625 -0.20312,0.95703c1.11719,3.47266 3.96875,6.125 7.5,7.09375c-2.8125,1.67188 -6.07422,2.65625 -9.59375,2.65625c-0.76172,0 -1.49219,-0.03906 -2.21875,-0.125c-0.46875,-0.0625 -0.91797,0.21094 -1.07422,0.65625c-0.16016,0.44531 0.01563,0.94141 0.41797,1.1875c4.51172,2.89453 9.86719,4.59375 15.625,4.59375c9.33203,0 16.65234,-3.89844 21.5625,-9.46875c4.91016,-5.57031 7.46875,-12.80469 7.46875,-19.5625c0,-0.28516 -0.02344,-0.5625 -0.03125,-0.84375c1.83203,-1.40234 3.46875,-3.04687 4.75,-4.96875c0.25391,-0.37109 0.22656,-0.86719 -0.06641,-1.21094c-0.28906,-0.34375 -0.77734,-0.44922 -1.18359,-0.25781c-0.51562,0.23047 -1.11719,0.25391 -1.65625,0.4375c0.71094,-0.94922 1.32031,-1.97266 1.6875,-3.125c0.125,-0.39453 -0.01172,-0.82812 -0.33594,-1.08594c-0.32422,-0.25391 -0.77734,-0.28516 -1.13281,-0.07031c-1.70703,1.01172 -3.59766,1.72266 -5.59375,2.15625c-1.9375,-1.8125 -4.48828,-3.03125 -7.34375,-3.03125zM34.21875,7.46875c2.55078,0 4.85547,1.08984 6.46875,2.8125c0.24219,0.25 0.59766,0.35547 0.9375,0.28125c1.30469,-0.25781 2.54297,-0.63672 3.75,-1.125c-0.69531,0.9375 -1.55469,1.73828 -2.5625,2.34375c-0.45703,0.22266 -0.67187,0.75 -0.50391,1.23047c0.16406,0.47656 0.66406,0.75391 1.16016,0.64453c1,-0.12109 1.89063,-0.52734 2.84375,-0.78125c-0.85547,0.92578 -1.79297,1.76172 -2.8125,2.5c-0.27734,0.20313 -0.42969,0.53125 -0.40625,0.875c0.01563,0.40625 0.03125,0.80859 0.03125,1.21875c0,6.25 -2.39844,13.03516 -6.96875,18.21875c-4.57031,5.18359 -11.28125,8.8125 -20.0625,8.8125c-3.98828,0 -7.75391,-0.88281 -11.15625,-2.4375c4.21875,-0.32422 8.10938,-1.81641 11.25,-4.28125c0.32813,-0.26172 0.45703,-0.69922 0.32422,-1.09766c-0.13281,-0.39844 -0.5,-0.67187 -0.91797,-0.68359c-3.29687,-0.05859 -6.05859,-1.97656 -7.53125,-4.6875c0.05469,0 0.10156,0 0.15625,0c0.98828,0 1.96484,-0.125 2.875,-0.375c0.4375,-0.12891 0.73828,-0.53516 0.72266,-0.99219c-0.01562,-0.45703 -0.33984,-0.84766 -0.78516,-0.94531c-3.55859,-0.71875 -6.22656,-3.61719 -6.84375,-7.21875c1.00781,0.34766 2.03906,0.62109 3.15625,0.65625c0.45703,0.02734 0.87109,-0.25781 1.01172,-0.69141c0.14063,-0.43359 -0.03125,-0.91016 -0.41797,-1.15234c-2.375,-1.58984 -3.9375,-4.29687 -3.9375,-7.375c0,-1.14062 0.29688,-2.1875 0.6875,-3.1875c5,5.48828 12,9.13281 19.90625,9.53125c0.3125,0.01563 0.61719,-0.11328 0.82031,-0.35156c0.20313,-0.24219 0.28125,-0.5625 0.21094,-0.86719c-0.15234,-0.64844 -0.25,-1.33594 -0.25,-2.03125c0,-4.89844 3.94531,-8.84375 8.84375,-8.84375z"></path></g></g></svg>
                    </a>
                </div>
                <?php } ?>
                <?php if (!empty($pishro_options['social_link_youtube'])) { ?>
                <div class="item-social">
                    <a href="<?php echo $pishro_options['social_link_youtube']; ?>" target="_blank">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0,0,256,256" width="25px" height="25px"><g fill="#7e7e7e" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt" stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0" font-family="none" font-size="none" style="mix-blend-mode: normal"><g transform="scale(5.12,5.12)"><path d="M24.40234,9c-6.60156,0 -12.80078,0.5 -16.10156,1.19922c-2.19922,0.5 -4.10156,2 -4.5,4.30078c-0.39844,2.39844 -0.80078,6 -0.80078,10.5c0,4.5 0.39844,8 0.89844,10.5c0.40234,2.19922 2.30078,3.80078 4.5,4.30078c3.50391,0.69922 9.5,1.19922 16.10156,1.19922c6.60156,0 12.59766,-0.5 16.09766,-1.19922c2.20313,-0.5 4.10156,-2 4.5,-4.30078c0.40234,-2.5 0.90234,-6.09766 1,-10.59766c0,-4.5 -0.5,-8.10156 -1,-10.60156c-0.39844,-2.19922 -2.29687,-3.80078 -4.5,-4.30078c-3.5,-0.5 -9.59766,-1 -16.19531,-1zM24.40234,11c7.19922,0 12.99609,0.59766 15.79688,1.09766c1.5,0.40234 2.69922,1.40234 2.89844,2.70313c0.60156,3.19922 1,6.60156 1,10.10156c-0.09766,4.29688 -0.59766,7.79688 -1,10.29688c-0.29687,1.89844 -2.29687,2.5 -2.89844,2.70313c-3.60156,0.69922 -9.60156,1.19531 -15.60156,1.19531c-6,0 -12.09766,-0.39844 -15.59766,-1.19531c-1.5,-0.40234 -2.69922,-1.40234 -2.89844,-2.70312c-0.80078,-2.80078 -1.10156,-6.5 -1.10156,-10.19922c0,-4.60156 0.40234,-8 0.80078,-10.09766c0.30078,-1.90234 2.39844,-2.50391 2.89844,-2.70312c3.30078,-0.69922 9.40234,-1.19922 15.70313,-1.19922zM19,17v16l14,-8zM21,20.40234l8,4.59766l-8,4.59766z"></path></g></g></svg>
                    </a>
                </div>
                <?php } ?>
                <?php if (!empty($pishro_options['social_link_aparat'])) { ?>
                <div class="item-social">
                    <a href="<?php echo $pishro_options['social_link_aparat']; ?>" target="_blank">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0,0,256,256" width="25px" height="25px"><g fill="#7e7e7e" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt" stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0" font-family="none" font-size="none" style="mix-blend-mode: normal"><g transform="scale(5.33333,5.33333)"><path d="M15.17383,2.60938c-3.25671,-0.08291 -6.22508,2.1242 -6.98633,5.42383l-1.10937,4.80469c3.094,-5.044 8.41959,-8.37141 14.30859,-8.94141l-4.80469,-1.10937c-0.47138,-0.10887 -0.94296,-0.16589 -1.4082,-0.17773zM24,7c-9.37108,0 -17,7.62893 -17,17c0,9.37107 7.62892,17 17,17c9.37108,0 17,-7.62893 17,-17c0,-9.37107 -7.62892,-17 -17,-17zM35.16211,7.07813c5.044,3.094 8.37141,8.41959 8.94141,14.30859l1.10938,-4.80469c0.871,-3.771 -1.47509,-7.52453 -5.24609,-8.39453zM24,10c7.74976,0 14,6.25025 14,14c0,7.74976 -6.25024,14 -14,14c-7.74976,0 -14,-6.25024 -14,-14c0,-7.74975 6.25024,-14 14,-14zM20.22852,13.69727c-1.933,0 -3.5,1.567 -3.5,3.5c0,1.933 1.567,3.5 3.5,3.5c1.933,0 3.5,-1.567 3.5,-3.5c0,-1.933 -1.567,-3.5 -3.5,-3.5zM30.80273,16.72852c-1.933,0 -3.5,1.567 -3.5,3.5c0,1.933 1.567,3.5 3.5,3.5c1.933,0 3.5,-1.567 3.5,-3.5c0,-1.933 -1.567,-3.5 -3.5,-3.5zM24,22.00195c-0.72855,-0.0225 -1.4116,0.35332 -1.78252,0.98078c-0.37093,0.62746 -0.37093,1.40707 0,2.03453c0.37093,0.62746 1.05397,1.00329 1.78252,0.98078c0.72855,0.0225 1.4116,-0.35332 1.78252,-0.98078c0.37093,-0.62746 0.37093,-1.40707 0,-2.03453c-0.37093,-0.62746 -1.05397,-1.00329 -1.78252,-0.98078zM17.19727,24.27148c-1.933,0 -3.5,1.567 -3.5,3.5c0,1.933 1.567,3.5 3.5,3.5c1.933,0 3.5,-1.567 3.5,-3.5c0,-1.933 -1.567,-3.5 -3.5,-3.5zM3.89648,26.61523l-1.10937,4.80469c-0.87,3.771 1.47509,7.52353 5.24609,8.39453l4.80469,1.10938c-5.043,-3.094 -8.37141,-8.41959 -8.94141,-14.30859zM27.77148,27.30273c-1.933,0 -3.5,1.567 -3.5,3.5c0,1.933 1.567,3.5 3.5,3.5c1.933,0 3.5,-1.567 3.5,-3.5c0,-1.933 -1.567,-3.5 -3.5,-3.5zM40.92383,35.16211c-3.094,5.043 -8.41959,8.37141 -14.30859,8.94141l4.80469,1.10938c3.771,0.87 7.52353,-1.47509 8.39453,-5.24609z"></path></g></g></svg>
                    </a>
                </div>
                <?php } ?>

            </div>
        </div>
    </div>


    <?php if ($pishro_options['active_contact_us']) { ?>
    <section class="floating-contact">
        <div class="contact-list">

            <?php if ($pishro_options['contact_tell']) { ?>
            <a href="tel:<?php echo $pishro_options['contact_tell']; ?>">
                <span>ارتباط از طریق تماس</span>
                <img src="<?php echo get_template_directory_uri()."/img/contact/contact.svg"; ?>">
            </a>
            <?php } ?>

            <?php if ($pishro_options['contact_telegram']) { ?>
            <a href="https://t.me/<?php echo $pishro_options['contact_telegram']; ?>">
                <span>ارتباط از طریق تلگرام</span>
                <img src="<?php echo get_template_directory_uri()."/img/contact/telegram.svg"; ?>">
            </a>
            <?php } ?>

            <?php if ($pishro_options['contact_instagram']) { ?>
            <a href="https://www.instagram.com/<?php echo $pishro_options['contact_instagram']; ?>">
                <span>ارتباط از طریق اینستاگرام</span>
                <img src="<?php echo get_template_directory_uri()."/img/contact/instagram.svg"; ?>">
            </a>
            <?php } ?>

            <?php if ($pishro_options['contact_whatsup']) { ?>
            <a href="https://wa.me/<?php echo $pishro_options['contact_whatsup']; ?>">
                <span>ارتباط از طریق واتساپ</span>
                <img src="<?php echo get_template_directory_uri()."/img/contact/whatsup.svg"; ?>">
            </a>
            <?php } ?>

            <?php if ($pishro_options['contact_bale']) { ?>
            <a href="<?php echo $pishro_options['contact_bale']; ?>">
                <span>ارتباط از طریق بله</span>
                <img src="<?php echo get_template_directory_uri()."/img/contact/bale.svg"; ?>">
            </a>
            <?php } ?>

            <?php if ($pishro_options['contact_rubika']) { ?>
            <a href="<?php echo $pishro_options['contact_rubika']; ?>">
                <span>ارتباط از طریق روبیکا</span>
                <img src="<?php echo get_template_directory_uri()."/img/contact/rubika.svg"; ?>">
            </a>
            <?php } ?>

            <?php if ($pishro_options['contact_soroush']) { ?>
            <a href="<?php echo $pishro_options['contact_soroush']; ?>">
                <span>ارتباط از طریق سروش</span>
                <img src="<?php echo get_template_directory_uri()."/img/contact/soroush.svg"; ?>">
            </a>
            <?php } ?>

            <?php if ($pishro_options['contact_email']) { ?>
            <a href="mailto:<?php echo $pishro_options['contact_email']; ?>">
                <span>ارتباط از طریق ایمیل</span>
                <img src="<?php echo get_template_directory_uri()."/img/contact/email.svg"; ?>">
            </a>
            <?php } ?>
        </div>
        <div class="floating-button">
            <i class="fas fa-comment-dots"></i>
        </div>
        <div class="overlay-contact-floating"></div>
    </section>
    <?php } ?>



</footer>

<?php wp_footer(); ?>
</body>
</html>