<?php
add_action('wp_head','custom_style',160);
function custom_style () {
    global $pishro_options; ?>
    <style>



        .m-h-right .logo {
            max-width:<?php echo $pishro_options['width_logo_option'] ?>px;
        }
        .container {
            max-width: <?php echo $pishro_options['container_option'] ?>px;
        }
        :root {
            --main-color: <?php echo $pishro_options['maincolor_option'] ?>;
            --second-color: <?php echo $pishro_options['secondcolor_option'] ?>;
        }

        <?php
        if (empty($pishro_options['login_back']['background-image'])) { ?>
        .back-register-login {
            background-image: url("<?php echo get_template_directory_uri().'/img/bg-login.jpg' ?>");
            background-size: cover;
        }
        <?php } ?>




        <?php if (!$pishro_options['active_topmenu_mobile']) { ?>
        @media screen and (max-width: 992px ) {
            .hero-top-header {
                display: none;
            }
        }

        <?php } ?>

        <?php
        if (!$pishro_options['active_contact_us_mobile']) { ?>
            @media screen and (max-width: 576px ) {
                .floating-contact {
                    display: none;
                }
            }

        <?php } ?>



    </style>

<?php
}