<?php get_header(); ?>

<div class="container">
    <?php
    if( function_exists('pishro_breadcrumb')):
        echo pishro_breadcrumb();
    endif;
    ?>

    <section class="hero-page">
        <div class="main-page">
            <div class="title-archive"> جستجو شده برای : <span><?php echo the_search_query(); ?></span></div>
            <div class="hero-product hero-archive">
                <?php
                if ( have_posts() ) :
                    while ( have_posts() ) : the_post(); ?>
                        <div class="product-item">

                            <a href="<?php the_permalink(); ?>" target="_blank">

                                <?php
                                if (has_post_thumbnail()) {
                                    the_post_thumbnail('archive-post');
                                } else {
                                    ?><img src="<?php echo get_template_directory_uri() . '/img/0.jpg' ?>"> <?php
                                }
                                ?>
                            </a>



                            <h2><a href="<?php the_permalink(); ?>" target="_blank"><?php the_title(); ?></a> </h2>
                            <div class="down-cat">
                                <div class="post-meta">
                                    <?php the_time(' d F Y'); ?>
                                </div>
                                <div class="post-meta">
                                    <?php the_author(); ?>
                                </div>
                            </div>

                        </div>
                    <?php
                    endwhile;
                endif;
                ?>
            </div>
            <nav class="pishro-pagination">
                <ul class="pagination  justify-content-center mt-5 mb-5">
                    <?php
                    echo paginate_links(array(
                        'base' => str_replace(999999999, '%#%', esc_url(get_pagenum_link(999999999))),
                        'total' => $wp_query->max_num_pages,
                        'current' => max(1, get_query_var('paged')),
                        'format' => '?paged=%#%',
                        'show_all' => false,
                        'type' => 'plain',
                        'end_size' => 2,
                        'mid_size' => 1,
                        'prev_next' => true,
                        'prev_text' => 'قبلی',
                        'next_text' => 'بعدی',
                        'add_args' => false,
                        'add_fragment' => '',
                    ));

                    ?>

                </ul>
            </nav>
        </div>
        <?php if ( is_active_sidebar( 'pishro_blog' ) ) : ?>
            <aside class="side-page">
                <?php dynamic_sidebar('pishro_blog'); ?>
            </aside>
        <?php endif; ?>
    </section>
</div>

<?php get_footer(); ?>
