<section class="pishro-story">
    <div class="container">
        <div id="stories" class="storiesWrapper"></div>

        <script src="<?php echo get_template_directory_uri().'/js/zuck.js'; ?>"></script>
        <script src="<?php echo get_template_directory_uri().'/js/script.js'; ?>"></script>
        <script>
            var currentSkin = getCurrentSkin();
            var stories = window.Zuck(document.querySelector('#stories'), {
                backNative: true,
                previousTap: true,
                skin: currentSkin['name'],
                autoFullScreen: currentSkin['params']['autoFullScreen'],
                avatars: currentSkin['params']['avatars'],
                paginationArrows: currentSkin['params']['paginationArrows'],
                list: currentSkin['params']['list'],
                cubeEffect: currentSkin['params']['cubeEffect'],
                localStorage: true,
                stories: [
                    {
                        id: 'ramon',
                        photo:
                            'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/users/1.jpg',
                        name: 'رامون',
                        time: timestamp(),
                        items: [
                            {
                                id: 'ramon-1',
                                type: 'photo',
                                /*lenght: مدت زمان استوری، اگر 0 بذاری پیشفرض 3 ثانیه هست در غیر این صورت هرعددی بذاری همون ثانیه میشه*/
                                length:600,
                                src: 'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/1.jpg',
                                preview:
                                    'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/1.jpg',
                                link: '',
                                linkText: false,
                                time: timestamp()
                            },
                            {
                                id: 'ramon-2',
                                type: 'video',
                                length: 0,
                                src: 'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/2.mp4',
                                preview:
                                    'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/2.jpg',
                                link: '',
                                linkText: false,
                                time: timestamp()
                            },
                            {
                                id: 'ramon-3',
                                type: 'photo',
                                length: 3,
                                src: 'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/3.png',
                                preview:
                                    'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/3.png',
                                link: 'https://ramon.codes',
                                linkText: 'Visit my Portfolio',
                                time: timestamp()
                            }
                        ]
                    },
                    {
                        id: 'gorillaz',
                        photo:
                            'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/users/2.jpg',
                        name: 'گریلاز',
                        time: timestamp(),
                        items: [
                            {
                                id: 'gorillaz-1',
                                type: 'video',
                                length: 0,
                                src: 'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/4.mp4',
                                preview:
                                    'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/4.jpg',
                                link: '',
                                linkText: false,
                                time: timestamp()
                            },
                            {
                                id: 'gorillaz-2',
                                type: 'photo',
                                length: 3,
                                src: 'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/5.jpg',
                                preview:
                                    'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/5.jpg',
                                link: '',
                                linkText: false,
                                time: timestamp()
                            }
                        ]
                    },
                    {
                        id: 'ladygaga',
                        photo:
                            'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/users/3.jpg',
                        name: 'لیدی گاگا',
                        time: timestamp(),
                        items: [
                            {
                                id: 'ladygaga-1',
                                type: 'photo',
                                length: 5,
                                src: 'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/6.jpg',
                                preview:
                                    'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/6.jpg',
                                link: '',
                                linkText: false,
                                time: timestamp()
                            },
                            {
                                id: 'ladygaga-2',
                                type: 'photo',
                                length: 3,
                                src: 'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/7.jpg',
                                preview:
                                    'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/7.jpg',
                                link: 'http://ladygaga.com',
                                linkText: false,
                                time: timestamp()
                            }
                        ]
                    },
                    {
                        id: 'starboy',
                        photo:
                            'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/users/4.jpg',
                        name: 'اسپرسو',
                        time: timestamp(),
                        items: [
                            {
                                id: 'starboy-1',
                                type: 'photo',
                                length: 5,
                                src: 'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/8.jpg',
                                preview:
                                    'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/8.jpg',
                                link: '',
                                linkText: false,
                                time: timestamp()
                            }
                        ]
                    },
                    {
                        id: 'riversquomo',
                        photo:
                            'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/users/5.jpg',
                        name: 'تابستون',
                        time: timestamp(),
                        items: [
                            {
                                id: 'riverscuomo-1',
                                type: 'photo',
                                length: 10,
                                src: 'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/9.jpg',
                                preview:
                                    'https://raw.githubusercontent.com/ramonszo/assets/master/zuck.js/stories/9.jpg',
                                link: '',
                                linkText: false,
                                time: timestamp()
                            }
                        ]
                    }
                ]
            });
        </script>
    </div>
</section>