<?php

function register_oembed_widget( $widgets_manager ) {

    require_once( __DIR__ . '/widget/pishro-main-slider.php' );
    $widgets_manager->register( new \Elementor_pishro_main_slider() );

    require_once( __DIR__ . '/widget/pishro-product.php' );
    $widgets_manager->register( new \Elementor_pishro_product() );

    require_once( __DIR__ . '/widget/pishro-product-amazing.php' );
    $widgets_manager->register( new \Elementor_pishro_product_amazing() );

    require_once( __DIR__ . '/widget/pishro-product-special.php' );
    $widgets_manager->register( new \Elementor_pishro_product_special() );

    require_once( __DIR__ . '/widget/pishro-product-selling.php' );
    $widgets_manager->register( new \Elementor_pishro_product_selling() );

    require_once( __DIR__ . '/widget/pishro-blog.php' );
    $widgets_manager->register( new \Elementor_pishro_blog() );

    require_once( __DIR__ . '/widget/pishro-insta.php' );
    $widgets_manager->register( new \Elementor_pishro_insta() );

    require_once( __DIR__ . '/widget/pishro-brand.php' );
    $widgets_manager->register( new \Elementor_pishro_brand() );

    require_once( __DIR__ . '/widget/pishro-service.php' );
    $widgets_manager->register( new \Elementor_pishro_service() );

    require_once( __DIR__ . '/widget/pishro-story.php' );
    $widgets_manager->register( new \Elementor_pishro_story() );

}
add_action( 'elementor/widgets/register', 'register_oembed_widget' );




function add_elementor_widget_categories( $elements_manager ) {

    $elements_manager->add_category(
        'pishro',
        [
            'title' => 'اختصاصی پیشرو',
            'icon' => 'fa fa-plug',
        ]
    );
}
add_action( 'elementor/elements/categories_registered', 'add_elementor_widget_categories' );