<?php

$cross_sell_id = get_post_meta( get_the_ID(), '_crosssell_ids',true);
if(empty($cross_sell_id)){
    return;
}
$args = array(
    'post_type' => 'product',
    'posts_per_page' => 5,
    'post__in' => $cross_sell_id
);
$cross_sell = new WP_Query( $args );
?>
<div class="pishro-cross-sell">
<?php

if( $cross_sell->have_posts() ) :
    while ( $cross_sell->have_posts() ) : $cross_sell->the_post(); ?>
        <div class="cross-item">

            <figure class="product-thumbnails">
                <a href="<?php the_permalink(); ?>" target="_blank">
                    <?php
                    global $product;
                    $arr = array(200,200);
                    echo (has_post_thumbnail() ? get_the_post_thumbnail(get_the_id(), array(200, 200), array('class' => 'main-img')) : wc_placeholder_img('woocommerce_thumbnail'));
                    //pishro_second_thumbnail($arr);
                    ?>
                </a>
            </figure>
            <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
            <div class="down">

                <?php
                if ($product->is_in_stock()) : ?>
                    <div class="add_to_cart_button"><?php
                        echo sprintf('<a href="%s" data-quantity="1" class="%s" %s><i class="fa-solid fa-circle-plus"></i></a>',
                            esc_url($product->add_to_cart_url()),
                            esc_attr(implode(' ', array_filter(array(
                                'button', 'product_type_' . $product->get_type(),
                                $product->is_purchasable() && $product->is_in_stock() ? 'add_to_cart_button' : '',
                                $product->supports('ajax_add_to_cart') ? 'ajax_add_to_cart' : '',
                            )))),
                            wc_implode_html_attributes(array(
                                'data-product_id' => $product->get_id(),
                                'data-product_sku' => $product->get_sku(),
                                'aria-label' => $product->add_to_cart_description(),
                                'rel' => 'nofollow',
                            )),
                            esc_html($product->add_to_cart_text())
                        );
                        ?></div>
                    <?php if ($product->get_price_html()) : ?>
                        <?php if( $product->is_type( 'simple' ) ) : ?>
                            <div class="price"><?php echo $product->get_price_html(); ?></div>
                        <?php else : ?>
                            <div class="price-variable"><div class="price"><?php echo $product->get_price_html(); ?></div></div>
                        <?php endif; ?>
                    <?php else : ?>
                        <div style="font-weight: 600;">تماس بگیرید</div>
                    <?php endif; ?>
                <?php else: ?>
                    <div class="not_stock"><i class="fa-solid fa-multiply"></i>موجود نیست !</div>
                <?php endif;?>


            </div>
        </div>
    <?php endwhile;  endif;
wp_reset_postdata();
?>
</div>
