<?php
function post_type_instagram() {
    $labels = array(
        'name'               => __( 'اینستاگرام' ),
        'singular_name'      => __( 'اینستاگرام' ),
        'menu_name'          => __( 'اینستاگرام' ),
        'name_admin_bar'     => __( 'اینستاگرام' ),
        'add_new'            => __( ' افزودن جدید' ),
        'add_new_item'       => __( 'پست های اینستاگرام' ),
        'new_item'           => __( 'پست جدید' ),
        'edit_item'          => __( 'ویرایش پست' ),
        'view_item'          => __( 'مشاهده پست' ),
        'all_items'          => __( 'همه پست ها' ),
        'search_items'       => __( 'جستجو در بین پست ها' ),
        'parent_item_colon'  => __( 'مادر' ),
        'not_found'          => __( 'مطلب یافت نشد' ),
        'not_found_in_trash' => __( 'مطلب در زباله دان یافت نشد' )
    );
    $args = array(
        'labels'             => $labels,
        'description'        => __( 'Description.', 'your-plugin-textdomain' ),
        'public'             => true,
        'publicly_queryable' => true,
        'show_ui'            => true,
        'show_in_menu'       => true,
        'query_var'          => true,

        'capability_type'    => 'post',
        'has_archive'        => true,
        'hierarchical'       => false,
        'menu_position'      => null,
        //'taxonomies' => array('post_tag'),
        'supports'           => array( 'title', 'editor', 'author', 'thumbnail', 'comments' ),
    );
    register_post_type( 'insta', $args );
}
add_action( 'init', 'post_type_instagram' );