<?php
if (is_lost_password_page()) {
get_template_part('woocommerce/myaccount/form-lost-password');
}
elseif (is_account_page() && !is_user_logged_in()) {
    get_template_part('woocommerce/myaccount/form-login');
}

else {
?>
<?php get_header(); ?>

<div class="container">

    <?php if (is_checkout() || is_cart() || is_account_page()) {
        the_content();
    }
    else { ?>

    <?php
    if( function_exists('pishro_breadcrumb')):
        echo pishro_breadcrumb();
    endif;
    ?>
    <section class="single-page">
        <div class="main-single">
            <article class="post-single">
                <header><h1><?php the_title(); ?></h1></header>

                <?php
                if (has_post_thumbnail()) { ?>
                    <div class="post-thumbnail">
                        <figure>
                            <?php the_post_thumbnail(); ?>
                        </figure>
                    </div>
                <?php } ?>
                <div class="content-single">
                    <?php the_content(); ?>
                </div>

            </article>
        </div>
    </section>
    <?php } ?>
</div>

<?php get_footer(); } ?>