<?php get_header(); ?>

<div class="insta-page">
    <div class="container">
        <div class="sec-insta-page">
            <div class="right">
                <figure>
                    <?php
                    if (get_field('video_box')) {
                        $video = get_field('video_box');
                        $video_url = $video['video_insta'];
                        $video_link = $video['link_video'];
                        $video_poster = get_the_post_thumbnail_url();
                        if (!empty($video_link)) {
                            $attr = array(
                                'src'   =>  $video_link,
                                'width' => '1120',
                                'height'    => '653',
                                'poster' => $video_poster,
                            );
                            echo wp_video_shortcode($attr);

                        }
                        elseif(empty($video_link) && !empty($video_url)) {

                            $attr = array(
                                'src'   =>  $video_url,
                                'width' => '1120',
                                'height'    => '653',
                                'poster' => $video_poster,
                            );
                            echo wp_video_shortcode($attr);
                        }
                        else {
                            the_post_thumbnail();
                        }
                    }
                    ?>
                </figure>
            </div>
            <div class="left">
                <h1><?php the_title(); ?></h1>
                <?php the_content(); ?>
            </div>
        </div>

        <?php

        if ($pishro_options['active_related_post_instagram']) { ?>
        <section class="hero-product">
            <div class="container">
                <h4 class="title-insta-page">
                    <i class="fa-brands fa-instagram"></i>
                    ویدیوهای دیگر</h4>
                <div class="box-insta box-insta-single">
                    <div class="first-item">
                        <figure class="amazing-thumbnails">
                            <a href="<?php echo $pishro_options['related_instagram_page_link']; ?>" target="_blank">
                            <?php if ($pishro_options['related_instagram_img']['url']) { ?>
                                <img src="<?php echo $pishro_options['related_instagram_img']['url']; ?>">
                            <?php }

                            else {
                                ?><img src="<?php echo get_template_directory_uri().'/img/insta01.png'; ?>"><?php
                            } ?>
                            </a>
                        </figure>
                    </div>
                    <div class="bx-ins">
                        <div class="owl-carousel owl-theme insta-slider">
                            <?php
                            global $post;
                            $small_post = new WP_Query(array(
                                'post_type' => 'insta',
                                'posts_per_page' => 5,
                                'post__not_in'   => [ $post->ID ],
                            ));
                            if ($small_post->have_posts()) {
                                while ($small_post->have_posts()) : $small_post->the_post(); ?>
                                    <div class="item product-item">
                                        <a href="<?php the_permalink(); ?>" target="_blank">
                                            <figure>
                                                <?php
                                                if (has_post_thumbnail()) {
                                                    the_post_thumbnail();
                                                } else {
                                                    ?><img src="<?php echo get_template_directory_uri() . '/img/i-1.jpg' ?>"> <?php
                                                }
                                                ?>
                                            </figure>
                                        </a>
                                    </div>
                                <?php
                                endwhile;
                            } else {
                                echo "<p>مطلبی پیدا نشد</p>";
                            }
                            wp_reset_postdata();
                            ?>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <?php } ?>
    </div>
</div>
<div class="container">

    <section class="single-page">
        <div class="main-single">


            <?php if ( comments_open() || get_comments_number() ) : ?>
                <!-- start #comments -->
                <div class="comment-box">
                    <?php comments_template('', true); ?>
                </div>
                <!-- end #comments -->
            <?php endif; ?>
        </div>


        <aside class="side-single">

        </aside>

    </section>


</div>

<?php get_footer(); ?>